.pastel-maestros-container {
    display: flex;
    width: 100%;
    height: auto;
    justify-content: center;
}

.pastel-maestros-container img{
    width: 100%;
}

.pastel-maestros2-container {
    display: flex;
    justify-content: center;
    align-items: center; 
    margin: 24px;
    margin-top: 90px;
    margin-bottom: 90px;
}

.pastel-maestros2-container h1{
    font-size: 70px;
    width: 50%;
    text-align: center;
    color: gray;
    
}

.pastel-maestros2-container p{
    font-size: 18px;
    width: 50%;
    color: gray;
}

.pastel-maestros3-container {
    display: flex;
    height: 500px;
}

.pastel-maestros3-container > img{
    width: 60%;
    flex-grow: 3;
    flex: 1 1 0;
    object-fit: cover;
    object-position: center;
}

.pastel-maestros3-container2{
    flex-grow: 2;
    display: flex;
    flex-direction: column;
    height: 100%;
}


.pastel-maestros3-container2 img {
    width: 100%;
    flex-grow: 1;
    min-height: 0;
    object-fit: cover;
    object-position: center;
}